using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

// Script for the menu buttons
// Dependent on scene order (see Build Settings)
public class Menu : MonoBehaviour
{
    // Lets the player access the game
    public void Play()
    {
        SceneManager.LoadScene(SceneManager.GetActiveScene().buildIndex + 1);
    }
    
    // Lets the player replay the game
    public void PlayAgain()
    {
        SceneManager.LoadScene(SceneManager.GetActiveScene().buildIndex - 1);
    }
    
    public void Quit()
    {
        Application.Quit();
    }
}
